Oracle Portal Container_Tabs.JSP Cross-Site Scripting Vulnerability

Bugtraq ID: 21717
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2006 12:00AM
Updated: Jan 02 2007 04:01PM
Credit: putosoft softputo is credited with discovering this issue.
Vulnerable: Oracle Portal 9i
Oracle Portal 10g
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus